Skip to navigation

Get workspace by ID

View as Markdown

Get a specific workspace by ID.

Example:

GET /apis/entities/v2/workspaces/ml-team

Path parameters

namestringRequired

Response

Successful Response
idstring

System-generated UUID

namestring

Workspace name (user-provided)

created_atdatetime
Timestamp of workspace creation
updated_atdatetime
Timestamp of last workspace update
descriptionstringOptional
Optional description
created_bystringOptional
Principal id for workspace creator
updated_bystringOptional
Principal id for last workspace update

Errors

422
Unprocessable Entity Error